IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_EST_NFE_DEST_ITEM_CONS_PESSOAL_EST_NF_ENT_EST_NFE_DEST_ITEM_CONS_PESSOAL]'))
begin
	ALTER TABLE EST_NFE_DEST_ITEM_CONS_PESSOAL_EST_NF_ENT ADD CONSTRAINT FK_EST_NFE_DEST_ITEM_CONS_PESSOAL_EST_NF_ENT_EST_NFE_DEST_ITEM_CONS_PESSOAL
FOREIGN KEY (CD_CTR_DEST_ITEM_CONS_PESSOAL    ) REFERENCES EST_NFE_DEST_ITEM_CONS_PESSOAL (CD_CTR_DEST_ITEM_CONS_PESSOAL    );
end
